"""This sub-module offers methods to automatically retrieve the graphs from KGOBO repository."""

from .fbbt import FBBT
from .bto import BTO
from .mco import MCO
from .fbdv import FBDV
from .ceph import CEPH
from .mpath import MPATH
from .spd import SPD
from .omit import OMIT
from .ehdaa2 import EHDAA2
from .wbls import WBLS
from .rxno import RXNO
from .omp import OMP
from .gno import GNO
from .xco import XCO
from .amphx import AMPHX
from .clyh import CLYH
from .fypo import FYPO
from .ncro import NCRO
from .exo import EXO
from .symp import SYMP
from .taxrank import TAXRANK
from .apo import APO
from .cmo import CMO
from .cro import CRO
from .mp import MP
from .duo import DUO
from .olatdv import OLATDV
from .chebi import CHEBI
from .aeo import AEO
from .to import TO
from .mop import MOP
from .chiro import CHIRO
from .ogms import OGMS
from .ncbitaxon import NCBITAXON
from .pw import PW
from .fovt import FOVT
from .xpo import XPO
from .zfs import ZFS
from .rs import RS
from .omo import OMO
from .fix import FIX
from .vto import VTO
from .mfomd import MFOMD
from .bfo import BFO
from .wbbt import WBBT
from .hao import HAO
from .so import SO
from .mondo import MONDO
from .ddpheno import DDPHENO
from .fbcv import FBCV
from .trans import TRANS
from .fma import FMA
from .rex import REX
from .sibo import SIBO
from .hancestro import HANCESTRO
from .mf import MF
from .mmusdv import MMUSDV
from .hsapdv import HSAPDV
from .emapa import EMAPA
from .gecko import GECKO
from .fao import FAO
from .ecao import ECAO
from .opl import OPL
from .bco import BCO
from .zeco import ZECO
from .phipo import PHIPO
from .pdumdv import PDUMDV
from .oarcs import OARCS
from .planp import PLANP
from .zp import ZP
from .ecto import ECTO
from .xao import XAO
from .mi import MI
from .ecocore import ECOCORE
from .mmo import MMO
from .nbo import NBO
from .wbphenotype import WBPHENOTYPE
from .peco import PECO
from .zfa import ZFA
from .ma import MA
from .po import PO
from .cdno import CDNO
from .pato import PATO
from .hom import HOM
from .eco import ECO
from .ddanat import DDANAT
from .bspo import BSPO
from .mro import MRO
from .ornaseq import ORNASEQ
from .dpo import DPO
from .mfoem import MFOEM

__all__ = [
	"FBBT", "BTO", "MCO", "FBDV", "CEPH", "MPATH", "SPD", "OMIT", "EHDAA2",
	"WBLS", "RXNO", "OMP", "GNO", "XCO", "AMPHX", "CLYH", "FYPO", "NCRO", "EXO",
	"SYMP", "TAXRANK", "APO", "CMO", "CRO", "MP", "DUO", "OLATDV", "CHEBI",
	"AEO", "TO", "MOP", "CHIRO", "OGMS", "NCBITAXON", "PW", "FOVT", "XPO",
	"ZFS", "RS", "OMO", "FIX", "VTO", "MFOMD", "BFO", "WBBT", "HAO", "SO",
	"MONDO", "DDPHENO", "FBCV", "TRANS", "FMA", "REX", "SIBO", "HANCESTRO",
	"MF", "MMUSDV", "HSAPDV", "EMAPA", "GECKO", "FAO", "ECAO", "OPL", "BCO",
	"ZECO", "PHIPO", "PDUMDV", "OARCS", "PLANP", "ZP", "ECTO", "XAO", "MI",
	"ECOCORE", "MMO", "NBO", "WBPHENOTYPE", "PECO", "ZFA", "MA", "PO", "CDNO",
	"PATO", "HOM", "ECO", "DDANAT", "BSPO", "MRO", "ORNASEQ", "DPO", "MFOEM",
]